Bug 288541 - Port contact-applet to Telepathy-Qt 0.9
Summary: Port contact-applet to Telepathy-Qt 0.9
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contact-applet (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on: 288535
Blocks: 288534
  Show dependency treegraph
 
Reported: 2011-12-09 12:20 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2011-12-09 12:20:16 UTC
Port contact-applet to Telepathy-Qt 0.9
Comment 1 Dario Freddi 2011-12-10 14:21:15 UTC
Git commit 120f1419125d4a2907d976aac3195925d1dfb189 by Dario Freddi.
Committed on 10/12/2011 at 15:20.
Pushed by dafre into branch 'master'.

Merge branch 'port-to-0.9'

BUG:288541


http://commits.kde.org/telepathy-contact-applet/120f1419125d4a2907d976aac3195925d1dfb189